CGI-Application-Dispatch

Errors

CGI-Application-Dispatch-3.04 has the following 2 errors.

CategoryError
missing_build_prereqsHTTP-Message
use_warningsCGI::Application::Dispatch::Regexp